Jump to content
The Uniform Server Community
Blackhawk

Firefox 2.0.0.13: Can't open phpMyAdmin

Recommended Posts

Hi!

 

I use Uniform Server 3.5 on WinXP SP2 Professional.

 

I started my server and visited "localhost/apanel/". If i pressed the link "phpMyAdmin" i got this mistake:

Warning: Cookie names can not contain any of the folllowing '=,; \t\r\n\013\014' (a:4:{i:0;s:1:"1";i:1;s:40:"5309983d4c1756700b374fb500f5bfe6f170c59b";i:2;i:1392467605;i:3;i:2;}) in W:\home\admin\www\phpMyAdmin\libraries\common.lib.php on line 366

Warning: Cannot modify header information - headers already sent by (output started at W:\home\admin\www\phpMyAdmin\libraries\common.lib.php:366) in W:\home\admin\www\phpMyAdmin\libraries\common.lib.php on line 413

Warning: Cannot modify header information - headers already sent by (output started at W:\home\admin\www\phpMyAdmin\libraries\common.lib.php:366) in W:\home\admin\www\phpMyAdmin\libraries\session.inc.php on line 107

Warning: Cannot modify header information - headers already sent by (output started at W:\home\admin\www\phpMyAdmin\libraries\common.lib.php:366) in W:\home\admin\www\phpMyAdmin\libraries\session.inc.php on line 118

 

But if i tried it with Opera 9.26 on the same way, i can join the "phpMyAdmin" without any problems.

 

I prefer using Firefox so how can i solve this problem?

 

Thank you for answering!

Share this post


Link to post
Share on other sites

This looks confusing; on the one hand it looks as if Firefox was corrupted during an update on the other it looks like a US coding problem.

 

I run XP-home with Firefox 2.0.0.13 with no problems.

 

You state US runs fine with Opera which indicates its not a US problem. A quick test would be to fire-up IE and see if that works. If it does I would think you have a corrupted version of Firefox.

 

Perhaps someone can offer a real cause to this problem.

 

All the best

Ric :)

Share this post


Link to post
Share on other sites

Internet Explorer 7 works as well as the opera 9.26. Only my Firefox has this problems.

Which addons do you have installed?

Share this post


Link to post
Share on other sites

I use the following:

 

DOM Inspector 1.8.1.13

Firebug 1.05

FireFTP 0.97.1

 

All the best

Ric

Share this post


Link to post
Share on other sites

Is there an option i've changed which leads to this problem?

 

sry for this second post in row, but i can't edit my last post. :)

Share this post


Link to post
Share on other sites

I have tried to reproduce the errors you receive and failed.

 

A thought crossed my mind; download a clean version of Firefox.

 

Preferably download the portable version from:

http://portableapps.com/apps/internet/firefox_portable

(2.0.0.13 for Windows, English 6.0MB)

Pop this on a USB memory stick, it will allow you to hack it around without changing your main browser version.

 

I tried various settings and it works fine. Shame but it does not help with your problem. Give the above a try and see what you get.

 

All the best

Ric :)

Share this post


Link to post
Share on other sites

A try it is worth. I hope not that MozBackup is the reason for this problem. I like this very nice program to save my profile, cookies, addons and bookmarks.

 

But for testing i think i'll use opera 9.27. Will be less work. :)

 

Thx for helping.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...